/******************************************
 CSS für Flux-Elemente 
******************************************/


.elementLink:hover {
	text-decoration: none;
	color: inherit;
}

.elementLink {
	font-weight: inherit;
	color: inherit;
}

.elementLink .highlightBoxOffers:hover {
	background-color: #FFEFD5;
	border: 1px solid #134786;
}


/******************************************
 CSS für BigPicturePro 
******************************************/

.fullHdImageContainer.noSidePadding {
	padding-left: 0;
	padding-right: 0;
}

.fullHdImage {
	margin: 0 0 0;
}

/******************************************
 CSS für VideoPro 
******************************************/

.fullHdVideoContainer.noSidePadding {
	padding-left: 0;
	padding-right: 0;
}

.fullHdVideo {
	margin: 0 0 0;
}

.videoCenter {
	text-align: center;
	margin: 0 auto 0;
}

/******************************************
 CSS für BigSlider
******************************************/

.fullHdImageSliderContainer.noSidePadding {
	padding-left: 0;
	padding-right: 0;
}

.carousel-caption {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}


/******************************************
 CSS für Key-Box 
******************************************/

.keyBox {
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;
	border-top: 4px solid #26429D;
	margin-bottom: 24px;
	padding: 10px 10px;
}

.keyBox .keyBoxHeadline {
	font-weight: 600;
	font-size: 1em;
	margin: -10px -10px 10px;
	overflow: hidden;
	padding: 10px 10px 10px;
	background-color: #ffffff;
	border-bottom: 1px solid #26429D;
	line-height: 140%;
	color: #26429d;
}

.keyBox .keyBoxBody p {
	font-size: 0.75em;
	padding: 0 13px;
}

.keyBox .keyBoxBody h2 {
	margin: 0;
	font-size: 0.9em;
	font-weight: 600;
	color: #808080;
}

/******************************************
 CSS für Opening-Box 
******************************************/

.openingBox {
	border: 1px solid #e0e0e0;
	border-top: 4px solid #26429D;
	margin-bottom: 24px;
	padding: 10px 10px;
	box-shadow: 2px 2px 6px 4px rgba(0,0,0,0.1);
}

.openingBox .openingBoxHeadline h3 {
	margin: -10px -10px 10px;
	overflow: hidden;
	padding: 10px 10px 10px 40px;
	background: #FFAC5B url("../Images/Icons/uhr_24.png") no-repeat 10px 6px;
	color: #000000;
	text-transform: uppercase;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #26429D;
	font-size: 1.2em;
}

.openingBox table.contenttable {
	border: none;
	padding: 8px 16px 16px;
	margin: 0 auto;
	width: 100%
}

.openingBox table.contenttable tr {
	vertical-align: top;
	border: none;
}

.openingBox table.contenttable td {
  font-size: 1em;
  padding: 0 3px 3px;
  border: none;
}


/******************************************
 CSS für TextTeaser 
******************************************/

.textTeaser {
	margin: 0 0 2.5rem;
	font-size: 1.2rem;
}

.middleTeaser {
	margin: 2.0rem 0;
	font-size: 1.2rem;
}

.textTeaser.gradientGrayTransparent {
	background: transparent url('/fileadmin/user_upload/Website_Inhalt/Grafiken/Backgrounds/backgroundTeaserText.png') repeat-x;
/*	background-image: linear-gradient(180deg, rgba(242,240,236,1) 0%, rgba(242,240,236,0) 70%, rgba(242,240,236,0) 100%); */
}

.textTeaser.gradientGrayTransparentGeneric {
	background-image: linear-gradient(180deg, rgba(242,240,236,1) 0%, rgba(242,240,236,0.5) 70%, rgba(242,240,236,0) 100%);
	margin: 0 0 1.0rem;
}

.textTeaser h2, .middleTeaser h2 {
	font-size: 2.25rem;
	margin: 3.15rem 0 1.2rem;
}

/******************************************
 CSS für Akkordeon-Container 
******************************************/

.accordeonContainer {
	display: none;
}

.accordeonHeaderOnly {
	display: none;
}

.accordeonElement {
	padding: 0 0 0 4rem;
	background: transparent url('/fileadmin/user_upload/Website_Inhalt/Grafiken/Logos/ktk-logo-accordeon.png') 4px 1rem no-repeat;
}

.accordeonElementHeader {
	padding: 0.9rem 0 0 0;
	cursor: pointer;
	border: 1px solid transparent;
}

.accordeonElementHeaderHeadline {
	font-size: 1.2rem;
	font-weight: 700;
	padding-right: 3rem;
}

.accordeonElementHeaderButton {
	float: right;
	width: 24px;
	height: 24px;
	margin-top: 4px;
}

.accordeonElementHeaderBottomLine {
	text-align: right;
	margin: 0 0 0 auto;
	padding-bottom: 0.9rem;
	border-bottom: 1px solid #BFBFBF;
	width: 100%;
	clear:both;
}

.accordeonContainer.hoverEffect1 .accordeonElementHeader, .accordeonContainer.hoverEffect2 .accordeonElementHeader, .accordeonContainer.hoverEffectShadow .accordeonElementHeader,
.accordeonContainer.hoverEffect1 .accordeonElementBody, .accordeonContainer.hoverEffect2 .accordeonElementBody, .accordeonContainer.hoverEffectShadow .accordeonElementBody {
	padding-left: 0.9rem;
	padding-right: 0.9rem;
}

.accordeonContainer.hoverEffect1 .accordeonElementHeader:hover {
	background: rgba(242,240,236,1);
}

.accordeonContainer.hoverEffect2 .accordeonElementHeader:hover {
	background: #ffffff;
	border: 1px solid #cccccc;
}

.accordeonContainer.hoverEffectShadow .accordeonElementHeader:hover {
	box-shadow: 4px 4px 5px 2px rgba(0,0,0,0.33);
}	

.accordeonElementHeader.elementOpened .accordeonElementHeaderButton {
	rotate: 90deg;
}

.accordeonElementBody {
	display: none;
	padding-bottom: 0.9rem;
	border-bottom: 1px solid #BFBFBF;
}

/******************************************
 CSS für Highlight-Box 1 
******************************************/

/******************************************
 CSS für Highlight-Box 2
******************************************/

/******************************************
 CSS für Menü-Box 1
******************************************/

/******************************************
 CSS für Menü-Box 2
******************************************/

/******************************************
 CSS für Menü-Box 3
******************************************/

/******************************************
 CSS für Button
******************************************/

/******************************************
 CSS für OpenClose-Container 
******************************************/

.openCloseContainer {
	margin: 0 0 3px;
}

.openCloseRoundup.noSidePadding {
	padding-left: 0;
	padding-right: 0;
}

.openCloseContainer .containerHeader {
	padding: 15px 24px;
	cursor: pointer;
}

.openCloseContainer.faqblue.opened .containerHeader {
	background-color: #134786;
	border: 1px solid #134786;
}

.openCloseContainer.faqblue.closed .containerHeader {
	background-color: #EAF0F6;
	border: 1px solid #EAF0F6;
}

.openCloseContainer.faqblue.closed .containerHeader:hover {
	background-color: #ffffff;
	border: 1px solid #999999;
}

.openCloseContainer.ktkblue .containerHeader {
	background-color: #134786;
}

.openCloseContainer.ktkorange .containerHeader {
	background-color: #f59c00;
}

.openCloseContainer.faqblue.opened .containerHeadlineText {
	color: #ffffff;
}

.openCloseContainer.faqblue.closed .containerHeadlineText {
	color: #134786;
}

.openCloseContainer.ktkblue .containerHeadlineText {
	color: #f59c00;
}

.openCloseContainer.ktkorange .containerHeadlineText {
	color: #134786;
}

.openCloseContainer h3.containerHeadlineText {
	font-size: 1.375rem;
	margin: 0;
	padding-right: 70px;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 60px 20px;
}

.openCloseContainer.faqblue.closed h3.containerHeadlineText {
	background-image: url('../Images/Icons/downBlue.svg');
}

.openCloseContainer.faqblue.opened h3.containerHeadlineText {
	background-image: url('../Images/Icons/upWhite.svg');
}

.openCloseContainer.ktkblue.closed h3.containerHeadlineText {
	background-image: url('../Images/Icons/downOrange.svg');
}

.openCloseContainer.ktkblue.opened h3.containerHeadlineText {
	background-image: url('../Images/Icons/upOrange.svg');
}

.openCloseContainer.ktkorange.closed h3.containerHeadlineText {
	background-image: url('../Images/Icons/downBlue.svg');
}

.openCloseContainer.ktkorange.opened h3.containerHeadlineText {
	background-image: url('../Images/Icons/upBlue.svg');
}

.openCloseContainer .containerBody {
	padding: 15px 24px;
}	
	
.openCloseContainer .containerBody.fileblue {
	background-color: #EAF0F6;
	border-left: 1px solid #134786;
	border-right: 1px solid #134786;
	border-bottom: 1px solid #134786;
}

.openCloseContainer .containerBody.white {
	background-color: #ffffff;
	border-left: 1px solid #134786;
	border-right: 1px solid #134786;
	border-bottom: 1px solid #134786;
}

.openCloseContainer .containerBody.ktklightorange {
	background-color: #FFEFD5;
}

.openCloseContainer.closed .containerBody {
	display: none;
}

.openCloseContainer.opened .containerBody {
	display: block;
}

